<resources>
    <string name="app_name">misionticv14</string>
    <string name="btnVolver">Volver</string>
    <string name="btnGuardar">Guardar</string>
    <string name="principal_mniPerfil">Ver Perfil</string>
    <string name="principal_mniPuntos">Ver Sitios</string>
    <string name="principal_mniAcerca">Acerca de...</string>
    <string name="principal_mniCerrarSesion">Cerrar Sesion</string>
    <string name="acercade_txvCreado">Creado por:</string>
    <string name="login_txtUsuario">Digite el email</string>
    <string name="login_txtClave">Digite la clave</string>
    <string name="login_btnAcceder">Acceder</string>
    <string name="login_btnRegistro">Registrarse</string>
    <string name="menu_ubicacion_actual">Obtener ubicación actual</string>
    <string name="menu_ver_mapa">Cargar el mapa</string>
    <string name="menu_admin_sitios">Administración de Sitios</string>
    <string name="usuario_insertar_titulo">Insertar Usuario</string>
    <string name="usuario_insertar_txtNombres">Digite los nombres del usuario</string>
    <string name="usuario_insertar_txtApellidos">Digite los apellidos del usuario</string>
    <string name="usuario_insertar_txtEmail">Digite el email del usuario</string>
    <string name="usuario_insertar_txtClave">Digite la contraseña del usuario</string>
    <string name="admin_usuarios_titulo">Administrar Usuarios</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="web_client">702683011651-kcico5vk7h6vh498enkr6qujktks7cj2.apps.googleusercontent.com</string>
</resources>